export enum SectionName {
  DASHBOARD = 'Dashboard',
  MONITORING = 'Monitoring',
  INFRASTRUCTURE = 'Infrastructure',
  DATA_SPACE_CONSUMPTION = 'Data Space Consumption',
  DATA_SPACES = 'Data spaces',
  CREATE_DATA_SPACE = 'Create a Data Space',
  DATA_SPACE_VIEW = 'Data Space Detail',
  COMPONENTS = 'Components',
  CONFORMANCE_TESTS = 'Conformance Tests',
  CONFORMANCE = 'Conformance',
  TEMPLATES = 'Templates',
  TEMPLATE_PREVIEW = 'Template Preview',
  LEARNING = 'Learning',
  SETTINGS = 'Settings',
}
